.container {
    display: flex;
    width: 100%;
    height: 100vh;
    align-items: center;
    justify-content: center;
}

.btn {
  width: 175px;
  padding: 15px;
  border-radius: 30px;
  border: 0;
  color: white;
  box-shadow: 0 0 20px #eee;
  background-color: white;
}

.btn-normal {
  background-image: linear-gradient(
    to right,
    #7797ca 0%,
    #4c78c0 51%,
    #0e56cb 100%
  );
}

.btn-processing {
  color: black;
  background-image: none;
}

.btn-success {
  color: green;
  background-image: none;
}
